/*_______________________________________________________________________*/
/* footer top*/
.footer-top {
  padding: 3rem 0 3rem 0;
  background-color: var(--bg-2);
}
.ft-top__title{
  color: var(--color-primary);
  margin-bottom: 4.5rem;
  padding-bottom: 10px;
  border-bottom: 0;
  font-weight: 600;
  margin: 0;
  text-transform: uppercase;
  font-size: 35px;
}
.ft-top__menu{
  padding-top: 3.0rem;
}
.ft-top__intro h5 {
	color: #fff;
	font-size: 19px;
	padding-bottom: 15px;
	line-height: 1.5;
	font-weight: 400;
}
.address_footer {
	border: dashed 1px #fff;
	padding: 15px;
	color: #fff;
	border-radius: 10px;
}
.address_footer h3 {
	font-size: 18px;
	padding-bottom: 15px;
}
.pt_social p {
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	padding-bottom: 15px;
}
.pt_social li {
	color: #fff;
	width: 100%;
	display: inline-block;
	margin-bottom: 10px;
	line-height: 35px;
}
.pt_social li a img {
    height: auto;
    width: 45px;
    float: left;
    padding-right: 10px;
}
.pt_social li a:hover {
	color: #fff;
}
.ft-top-intro__about {
  color: var(--color-primary);
  line-height: 2.5rem;
  font-weight: 400;
  & img {
    /* float: left; */
    /* height: 10.0rem; */
    /* margin: 0 2rem 0 0; */
    /* border-radius: 50%; */
    /* border: 1px solid var(--color-primary); */
    width: 30rem;
  }
  & p {
    line-height: 1.8;
    margin-bottom: 0px;
    padding-bottom: 0px;
    & a {
      color: #ffeb00;
      text-decoration: underline;
    }
  }
}
.ft-top-menu__submenu {
  font-weight: 400;
  & li {
    background: url(../image/list-icon-right-2.svg) no-repeat left top;
    background-position: 0 0.6rem;
    background-size: 1.3rem 1.3rem;
    padding-left: 2.5rem;
    line-height: 0;
    margin: 0 2rem 1rem 0;
    &:last-child{
      margin: 0 2rem 0rem 0;
    }
  }
  & a {
    line-height: 2.6rem;
    color: var(--color-primary);
    font-size:calc(var(--font-size-body) - 1px);
    font-weight: 200;
  }
  & a:hover {
    text-decoration: underline;
  }
}
.ft-top__articles{
  padding-top: 3.0rem;
}
.ft-top__articles p {
	color: #fff;
	font-size: 14px;
}
/*_______________________________________________________________________*/
/* footer bottom*/
.footer-bottom {
  background-color: var(--bg-2);
  color: var(--color-primary);
  padding: 0 0 2rem 0;
}
.footer-bottom__main {
  font-weight: 400;
  & hr {
    max-width: 82rem;
    margin: 0 auto;
    margin-bottom: 5rem;
    height: 0.1rem;
    background-color: var(--color-primary);
  }
  & img {
    height: 3.0rem;
    margin: 0 0 1rem 0;
  }
  & p {
	border-top: solid 2px #eee;
    margin-bottom: 1rem;
    font-weight: 200;
    font-family: var(--font-body-family);
	  padding-top: 2rem;
  }
  & p:nth-of-type(2) a {
    color: var(--color-primary);
    text-decoration: underline;
  }
  & p:nth-of-type(3) {
    max-width: 70rem;
    margin: 0 auto;
    margin-bottom: 1rem;
  }
}
.ft-bt-main__menu {
  & li:not(:last-child)::after {
    content: "/";
    padding: 0 2rem;
    color: var(--color-primary);
  }
  & a {
    color: var(--color-primary);
    text-decoration: underline;
  }
}
.ft-bt-main__social {
  max-width: 38rem;
  margin: 0 auto;
  margin-top: 2rem;
}
.ft-bt-main-social__left {
  & a {
    display: inline-block;
    margin-right: 1rem;
    vertical-align: middle;
    transition: transform 0.3s;
    will-change: transform;
    height: 3.0rem;
    width: 3.0rem;
    background-color: white;
    border-radius: 100%;
  }
  & img {
    height: 3.0rem;
  }
  & a:hover {
    transform: translateY(-3px);
  }
}
.ft-bt-main-social__right {
  padding: 1rem 0 0 0;
  & a {
    display: inline-block;
    color: var(--color-primary);
    font-size: 1.4rem;
    line-height: 2.5rem;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    top: -1.0rem;
    border-bottom: 1px solid transparent;
    border-color: var(--color-primary);
  }
  & svg {
    margin: 0 0 0 0.5rem;
    fill: var(--color-primary);
  }
  &:hover a {
    border-color: transparent;
  }
}
@media (min-width: 576px) {
  .ft-bt-main__social {
    flex-direction: row;
  }
}
@media (min-width: 768px) {
  .ft-top:first-child {
    max-width: 42%;
    flex-basis: 42%;
  }
  .ft-top:not(:first-child) {
    max-width: 29%;
    flex-basis: 29%;
  }
  .ft-top-menu__submenu {
    display: flex;
    flex-wrap: wrap;
  }
  .ft-top__articles{
    padding-top: 0rem;
  }
  .ft-top__menu {
    padding-top: 4.0rem;
  }
  .footer-top {
    padding: 6rem 0 6rem 0;
    background-color: var(--bg-2);
  }
}
@media (min-width: 992px) {
  
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {
 
}
